:	command file to creat fortran library "filib.a"
echo 
echo /lib/filib.a /lib/fr0.o


chdir ../fcio
echo io?.s ;	as io?.s ;	mv a.out ../io.o

chdir ../fcrt
echo r0.s ;	as r0.s ;	mv -f a.out /lib/fr0.o
echo r1.s ;	as r1.s ;	mv a.out ../r1.o
echo r2.s ;	as r2.s ;	mv a.out ../r2.o
echo r3.s ;	as r3.s ;	mv a.out ../r3.o
echo r4.s ;	as r4.s ;	mv a.out ../r4.o
echo r5.s ;	as r5.s ;	mv a.out ../r5.o
echo r6.s ;	as r6.s ;	mv a.out ../r6.o
echo r7.s ;	as r7.s ;	mv a.out ../r7.o
echo r8.s ;	as r8.s ;	mv a.out ../r8.o
echo r9.s ;	as r9.s ;	mv a.out ../r9.o
echo ra.s ;	as ra.s ;	mv a.out ../ra.o
echo rb.s ;	as rb.s ;	mv a.out ../rb.o
echo rc.s ;	as rc.s ;	mv a.out ../rc.o
echo rd.s ;	as rd.s ;	mv a.out ../rd.o
echo re.s ;	as re.s ;	mv a.out ../re.o
echo rf.s ;	as rf.s ;	mv a.out ../rf.o
echo rg.s ;	as rg.s ;	mv a.out ../rg.o
echo rh.s ;	as rh.s ;	mv a.out ../rh.o
echo rx.s ;	as rx.s ;	mv a.out ../rx.o

chdir ..
ar rv filib.a io.o r?.o
rm *.o

mv -f filib.a /lib/filib.a
chmod 644 /lib/fr0.o /lib/filib.a
chown bin /lib/fr0.o /lib/filib.a
